ion-row{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  margin-top: 5%;
}
ion-button{
 .contact{
  padding-left: 50px !important;
  padding-right: 50px !important;
 }
}

ion-menu{
  --overflow: hidden;
}
ion-content.background{
  --background: #2a2e30;
}
ion-card.card{
margin-top: -(120px/ 2);
}
